<% content_for :menu_content_title do %>
  <div><%= t 'home_visit.add_label' %></div>
<% end %>
<%= render 'form', community_survey: @community_survey, 
                   house: @house, family_folder: @family_folder, 
                   person: @person, home_visit: @home_visit %>
